/*

   venerd́ 20 aprile 2007 15.54

   Utente: 

   Server: (LOCAL)

   Database: OLIGED_ANTINORI300307

   Applicazione: MS SQLEM - Data Tools

*/



IF NOT EXISTS(SELECT 1
FROM sysobjects,
syscolumns
WHERE sysobjects.id = syscolumns.id
AND sysobjects.name = 'Uscite'
AND syscolumns.name = 'Foto')
BEGIN
ALTER TABLE Uscite
ADD Foto varchar(150) NULL
END
